Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Token-based authentication with required prefix "Token"

Path Parameters

public_id
string
required

Query Parameters

public_id
string
required

Public ID of the kit

Body

application/json

Provide 'patient_id' to activate the kit for an existing patient, or provide patient details to create a new patient. Individual field requirements depend on the kit type being activated. Please note that the activation API is only available for selected kits.

patient_id
string

ID of the existing patient. If provided, no other patient details are needed.

first_name
string
last_name
string
date_of_birth
string<date>
sex
string
street1
string
street2
string
city
string
state
string
zip
string
email
string<email>
phone
string

Response

Unspecified response body

data
object